/***
default theme
***/

/***
Reset and overrides  
***/
body { 
  background-color:#fff !important;
}

/***
Page header
***/
.header .navbar-inner {
  background-image: none !important;
  background-color: #2d3e50 !important;
}

.header .btn-navbar {  
  background-color: #2d3e50 !important;
} 


.header .nav li.dropdown .dropdown-toggle i {
  color: #fff !important;
}
.dropdown .dropdown-toggle i.i-red {
  color: #c1392b !important;
}
.header .nav li.dropdown .dropdown-toggle:hover i {
  color: #fff !important;
}

/***
Page sidebar
***/
.page-sidebar > ul > li > a {
  border-top: none !important;
  color: #fff !important;
}

.page-sidebar > ul > li:last-child > a {
   border-bottom: none!important;
}

.page-sidebar > ul > li:first-child > a {
  border-top-color: transparent !important;
}

.page-sidebar > ul > li a i {
   color: #fff;
}
.page-sidebar > ul > li.active > a:hover,
.page-sidebar > ul > li >a:hover, 
.page-sidebar > ul > li:hover>a, .header .nav .dropdown-toggle:hover, 
.header .nav .dropdown.open .dropdown-toggle {  
  background:#297fb8;
}
.page-sidebar > ul > li.has-sub.open >a{
  background:#297fb8;
}
.page-sidebar > ul > li.has-sub a:hover{ padding:5px 12px;}

.page-sidebar > ul > li.active > a{
  background: #297fb8;  
  border-top-color: transparent !important;
  color:#fff;
}  

.page-sidebar > ul > li.active > a i {
  color:#fff;
}
.page-sidebar > ul > li.active > a:hover i, .page-sidebar > ul > li a:hover i,  .page-sidebar > ul > li.has-sub.open a:hover i{
color:#fff;}

.page-sidebar > ul > li > a.open {
  background: #313131;
}

.page-sidebar ul > li > a .arrow:before {  
   color: #fff !important;
}
.page-sidebar > ul > li > a .arrow.open::before{ color:#fff !important;}

.page-sidebar ul > li.active > a .arrow:before,
.page-sidebar > ul > li.active > a .arrow.open:before {  
   color: #fff !important;
}

.page-sidebar > ul > li > ul.sub > li > a {
  color: #fff;
  margin-left:0px;
  text-align:center;
}

.page-sidebar > ul > li > ul.sub > li:first-child > a {
  border-top: 0px !important;
}

.page-sidebar > ul > li > ul.sub > li.active > a, 
.page-sidebar > ul > li > ul.sub > li > a:hover {
  color: #fff !important;
  background: #4b4b4b !important;  
}

.page-sidebar > ul > li > ul.sub > li > a:hover {
  background: #2d3e50 !important;
  padding:3px 0;
  color:#fff !important;
}

.page-sidebar .sidebar-search input{
  background-color: #3d3d3d  !important;  
  color: #bababa !important;
}

.page-sidebar .sidebar-search .input-box {
  border-bottom-color: #959595  !important;
}

.page-sidebar .sidebar-search .submit {
  background-image: url(../img/search-icon.png);
}

/***
Landscape phone to portrait tablet
***/
@media (max-width:979px) { 
  /***
  page sidebar
  ***/
  .page-sidebar {
    background-color: #232427 !important;
  }

  .page-sidebar > ul > li > a {
    border-top: 1px solid #2c2d30 !important;
  }

  .page-sidebar > ul > li:last-child > a {
    border-bottom: 0 !important;
  }

  .page-sidebar .sidebar-search input{
    background-color: #232427  !important;  
  }
}